body {

  margin:0;
  background: color="#ff99FF"
}

.xl63  {
font-size:14px;
 }


h1 {
  font-size: 1.4em;
  margin-bottom: 0;
}

h2  {
  font-size: 1.2em;
}

h3  {
  font-size: 1.1em;
  font-style: italic;
}

h4 {
  margin-bottom: 0;
}

h6 {
  font-family: arial;
  font-size: 10;
  color: black;
}

.arial8 {
  font-family: arial;
  font-size: 8;
  color: black;
}
  
.regular {
  font-family: arial;
  font-size: 12;
  color: black;
}
   
.regular2 {
  font-family: arial;
  font-size: 16;
  color: black;
}
   
   
#regularsmall {
  font-family: arial, sans serif;
  font-size: 9;
  color: black; 
}

.regularlarge {
  font-size: 8;
  font-family: comic sans ms;
  color: black;
}

.arial14 {
  font-family: arial;
  font-size: 12;
  color: black;
}

.smallwhite {
  font-family: arial;
  font-size: 6;
  color: white;
}


